.footer
{
    background: $footerBgColor;
    padding-top: 38px;
    padding-bottom: 47px;

    &__header-block
    {
        @include flex(column,center,center);
        text-align: center;
        padding-left: 25px;
        padding-right: 25px;
    }

    &__contact-list
    {
        @include flex(column,center,center)
    }
    &__contact-item
    {
        color: $textGrey;
        font-size: 14px;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    &__contact-item:not(:last-of-type)::after
    {
        content: '/';
        margin-left: 10px;
        margin-right: 10px;
    }

    @media(min-width: 768px)
    {
        padding-top: 57px;
        padding-bottom: 57px;

        &__header-block
        {
            // padding-left: 100px;
            // padding-right: 100px;
        }
        &__contact-list
        {
            @include flex(row,space-between)
        }

        &__contact-item
        {
            font-size: 16px;
            margin-top: 0;
            margin-bottom: 0;
        }
    }
}

